{% block sw_cms_block_notes_preview %}
    <div class="sw-cms-preview-notes">
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr,
            sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
            sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
    </div>
{% endblock %}
